<?php   
    $host="localhost";
	$username="wwwagury_usrtkcorp";  
	$password="RTzUHXMWl)JV"; 
	$db_name="wwwagury_dbtkcorp";
    $con=mysqli_connect($host, $username, $password)or die("cannot connect");
	mysqli_select_db($con,$db_name)or die("cannot select DB");
?>